
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "RMA10PRP", "RMA10PRP\RMA10PRP.vfproj", "{B6057D3A-61E2-413E-8DA0-27B67AC87DDC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B6057D3A-61E2-413E-8DA0-27B67AC87DDC}.Debug|x86.ActiveCfg = Debug|Win32
		{B6057D3A-61E2-413E-8DA0-27B67AC87DDC}.Debug|x86.Build.0 = Debug|Win32
		{B6057D3A-61E2-413E-8DA0-27B67AC87DDC}.Release|x86.ActiveCfg = Release|Win32
		{B6057D3A-61E2-413E-8DA0-27B67AC87DDC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8B6E8354-B2FE-4D46-A09C-CCFC73AF80D7}
	EndGlobalSection
EndGlobal
